namespace ControlSystem
{
    partial class FrmTaskList
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmTaskList));
            this.textBox_KeyWord = new System.Windows.Forms.ComboBox();
            this.button_StartSearch = new System.Windows.Forms.Button();
            this.comboBox_Kind = new System.Windows.Forms.ComboBox();
            this.label_MonitorTask = new System.Windows.Forms.Label();
            this.panel_sort = new System.Windows.Forms.Panel();
            this.button_DisplayAll = new System.Windows.Forms.Button();
            this.label_ManageTask = new System.Windows.Forms.Label();
            this.rbmanWait = new System.Windows.Forms.RadioButton();
            this.rbmanRun = new System.Windows.Forms.RadioButton();
            this.rbmanAll = new System.Windows.Forms.RadioButton();
            this.splitContainer_TaskList = new System.Windows.Forms.SplitContainer();
            this.dgvManager = new System.Windows.Forms.DataGridView();
            this.dgvMonitor = new System.Windows.Forms.DataGridView();
            this.panel_sort.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer_TaskList)).BeginInit();
            this.splitContainer_TaskList.Panel1.SuspendLayout();
            this.splitContainer_TaskList.Panel2.SuspendLayout();
            this.splitContainer_TaskList.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvManager)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvMonitor)).BeginInit();
            this.SuspendLayout();
            // 
            // textBox_KeyWord
            // 
            this.textBox_KeyWord.FormattingEnabled = true;
            this.textBox_KeyWord.Location = new System.Drawing.Point(1043, 3);
            this.textBox_KeyWord.Name = "textBox_KeyWord";
            this.textBox_KeyWord.Size = new System.Drawing.Size(160, 20);
            this.textBox_KeyWord.TabIndex = 226;
            // 
            // button_StartSearch
            // 
            this.button_StartSearch.Location = new System.Drawing.Point(1209, 0);
            this.button_StartSearch.Name = "button_StartSearch";
            this.button_StartSearch.Size = new System.Drawing.Size(64, 25);
            this.button_StartSearch.TabIndex = 224;
            this.button_StartSearch.Text = "开始查询";
            this.button_StartSearch.UseVisualStyleBackColor = true;
            this.button_StartSearch.Click += new System.EventHandler(this.button_StartSearch_Click);
            // 
            // comboBox_Kind
            // 
            this.comboBox_Kind.FormattingEnabled = true;
            this.comboBox_Kind.Items.AddRange(new object[] {
            "表箱条码",
            "调度任务索引",
            "设备指令索引"});
            this.comboBox_Kind.Location = new System.Drawing.Point(934, 3);
            this.comboBox_Kind.Name = "comboBox_Kind";
            this.comboBox_Kind.Size = new System.Drawing.Size(102, 20);
            this.comboBox_Kind.TabIndex = 222;
            this.comboBox_Kind.Text = "调度任务索引";
            // 
            // label_MonitorTask
            // 
            this.label_MonitorTask.AutoSize = true;
            this.label_MonitorTask.Location = new System.Drawing.Point(719, 7);
            this.label_MonitorTask.Name = "label_MonitorTask";
            this.label_MonitorTask.Size = new System.Drawing.Size(149, 12);
            this.label_MonitorTask.TabIndex = 221;
            this.label_MonitorTask.Text = "设备指令队列信息  查询：";
            // 
            // panel_sort
            // 
            this.panel_sort.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel_sort.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel_sort.Controls.Add(this.textBox_KeyWord);
            this.panel_sort.Controls.Add(this.button_DisplayAll);
            this.panel_sort.Controls.Add(this.button_StartSearch);
            this.panel_sort.Controls.Add(this.comboBox_Kind);
            this.panel_sort.Controls.Add(this.label_MonitorTask);
            this.panel_sort.Controls.Add(this.label_ManageTask);
            this.panel_sort.Controls.Add(this.rbmanWait);
            this.panel_sort.Controls.Add(this.rbmanRun);
            this.panel_sort.Controls.Add(this.rbmanAll);
            this.panel_sort.Location = new System.Drawing.Point(3, 3);
            this.panel_sort.Name = "panel_sort";
            this.panel_sort.Size = new System.Drawing.Size(1281, 28);
            this.panel_sort.TabIndex = 1563;
            // 
            // button_DisplayAll
            // 
            this.button_DisplayAll.Location = new System.Drawing.Point(1312, 1);
            this.button_DisplayAll.Name = "button_DisplayAll";
            this.button_DisplayAll.Size = new System.Drawing.Size(64, 25);
            this.button_DisplayAll.TabIndex = 225;
            this.button_DisplayAll.Text = "显示全部";
            this.button_DisplayAll.UseVisualStyleBackColor = true;
            this.button_DisplayAll.Click += new System.EventHandler(this.button_DisplayAll_Click);
            // 
            // label_ManageTask
            // 
            this.label_ManageTask.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.label_ManageTask.Location = new System.Drawing.Point(5, 7);
            this.label_ManageTask.Name = "label_ManageTask";
            this.label_ManageTask.Size = new System.Drawing.Size(89, 12);
            this.label_ManageTask.TabIndex = 215;
            this.label_ManageTask.Text = "调度任务信息：";
            // 
            // rbmanWait
            // 
            this.rbmanWait.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.rbmanWait.AutoSize = true;
            this.rbmanWait.Location = new System.Drawing.Point(343, 5);
            this.rbmanWait.Name = "rbmanWait";
            this.rbmanWait.Size = new System.Drawing.Size(71, 16);
            this.rbmanWait.TabIndex = 214;
            this.rbmanWait.Text = "等待任务";
            this.rbmanWait.UseVisualStyleBackColor = true;
            this.rbmanWait.CheckedChanged += new System.EventHandler(this.rbmanWait_CheckedChanged);
            // 
            // rbmanRun
            // 
            this.rbmanRun.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.rbmanRun.AutoSize = true;
            this.rbmanRun.Location = new System.Drawing.Point(242, 5);
            this.rbmanRun.Name = "rbmanRun";
            this.rbmanRun.Size = new System.Drawing.Size(71, 16);
            this.rbmanRun.TabIndex = 213;
            this.rbmanRun.Text = "运行任务";
            this.rbmanRun.UseVisualStyleBackColor = true;
            this.rbmanRun.CheckedChanged += new System.EventHandler(this.rbmanRun_CheckedChanged);
            // 
            // rbmanAll
            // 
            this.rbmanAll.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.rbmanAll.AutoSize = true;
            this.rbmanAll.Checked = true;
            this.rbmanAll.Location = new System.Drawing.Point(141, 5);
            this.rbmanAll.Name = "rbmanAll";
            this.rbmanAll.Size = new System.Drawing.Size(71, 16);
            this.rbmanAll.TabIndex = 212;
            this.rbmanAll.TabStop = true;
            this.rbmanAll.Text = "全部任务";
            this.rbmanAll.UseVisualStyleBackColor = true;
            this.rbmanAll.CheckedChanged += new System.EventHandler(this.rbmanAll_CheckedChanged);
            // 
            // splitContainer_TaskList
            // 
            this.splitContainer_TaskList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer_TaskList.Location = new System.Drawing.Point(0, 0);
            this.splitContainer_TaskList.Name = "splitContainer_TaskList";
            // 
            // splitContainer_TaskList.Panel1
            // 
            this.splitContainer_TaskList.Panel1.Controls.Add(this.dgvManager);
            // 
            // splitContainer_TaskList.Panel2
            // 
            this.splitContainer_TaskList.Panel2.Controls.Add(this.dgvMonitor);
            this.splitContainer_TaskList.Size = new System.Drawing.Size(1284, 244);
            this.splitContainer_TaskList.SplitterDistance = 642;
            this.splitContainer_TaskList.TabIndex = 1564;
            // 
            // dgvManager
            // 
            this.dgvManager.AllowUserToAddRows = false;
            this.dgvManager.AllowUserToDeleteRows = false;
            this.dgvManager.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dgvManager.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.DisplayedCells;
            this.dgvManager.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCells;
            this.dgvManager.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.dgvManager.CellBorderStyle = System.Windows.Forms.DataGridViewCellBorderStyle.Sunken;
            this.dgvManager.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.dgvManager.Location = new System.Drawing.Point(3, 32);
            this.dgvManager.MultiSelect = false;
            this.dgvManager.Name = "dgvManager";
            this.dgvManager.ReadOnly = true;
            this.dgvManager.RowHeadersVisible = false;
            this.dgvManager.RowTemplate.Height = 23;
            this.dgvManager.Size = new System.Drawing.Size(636, 209);
            this.dgvManager.TabIndex = 215;
            // 
            // dgvMonitor
            // 
            this.dgvMonitor.AllowUserToAddRows = false;
            this.dgvMonitor.AllowUserToDeleteRows = false;
            this.dgvMonitor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dgvMonitor.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.DisplayedCells;
            this.dgvMonitor.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCells;
            this.dgvMonitor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.dgvMonitor.CellBorderStyle = System.Windows.Forms.DataGridViewCellBorderStyle.Sunken;
            this.dgvMonitor.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.dgvMonitor.Location = new System.Drawing.Point(3, 32);
            this.dgvMonitor.MultiSelect = false;
            this.dgvMonitor.Name = "dgvMonitor";
            this.dgvMonitor.ReadOnly = true;
            this.dgvMonitor.RowHeadersVisible = false;
            this.dgvMonitor.RowTemplate.Height = 23;
            this.dgvMonitor.Size = new System.Drawing.Size(632, 209);
            this.dgvMonitor.TabIndex = 149;
            // 
            // FrmTaskList
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1284, 244);
            this.CloseButtonVisible = false;
            this.Controls.Add(this.panel_sort);
            this.Controls.Add(this.splitContainer_TaskList);
            this.DockAreas = ((WeifenLuo.WinFormsUI.Docking.DockAreas)(((((WeifenLuo.WinFormsUI.Docking.DockAreas.DockLeft | WeifenLuo.WinFormsUI.Docking.DockAreas.DockRight)
                        | WeifenLuo.WinFormsUI.Docking.DockAreas.DockTop)
                        | WeifenLuo.WinFormsUI.Docking.DockAreas.DockBottom)
                        | WeifenLuo.WinFormsUI.Docking.DockAreas.Document)));
            this.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "FrmTaskList";
            this.Text = "任务列表";
            this.ToolTipText = "";
            this.panel_sort.ResumeLayout(false);
            this.panel_sort.PerformLayout();
            this.splitContainer_TaskList.Panel1.ResumeLayout(false);
            this.splitContainer_TaskList.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer_TaskList)).EndInit();
            this.splitContainer_TaskList.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvManager)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvMonitor)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox textBox_KeyWord;
        private System.Windows.Forms.Button button_StartSearch;
        private System.Windows.Forms.ComboBox comboBox_Kind;
        private System.Windows.Forms.Label label_MonitorTask;
        private System.Windows.Forms.Panel panel_sort;
        private System.Windows.Forms.Button button_DisplayAll;
        private System.Windows.Forms.Label label_ManageTask;
        private System.Windows.Forms.RadioButton rbmanWait;
        private System.Windows.Forms.RadioButton rbmanRun;
        private System.Windows.Forms.RadioButton rbmanAll;
        private System.Windows.Forms.SplitContainer splitContainer_TaskList;
        private System.Windows.Forms.DataGridView dgvManager;
        private System.Windows.Forms.DataGridView dgvMonitor;
    }
}